open-vm-tools 2013.09.16

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

RpcChannelCallback |
RpcDebugLibData |
RpcDebugMsgList |
RpcDebugMsgMapping |
RpcDebugPlugin |
RpcDebugRecvMapping |
RpcInData |
ToolsAppCapability |
ToolsAppCtx |
ToolsAppProvider |
ToolsAppReg |
ToolsCorePool | Public interface of the shared thread pool
ToolsPluginData |
ToolsPluginSignalCb |
ToolsServiceProperty |